	    .country-language-filter {
			background: url(/citi/assets/img/citi-form-select-triangle-white.png) 90%/14px no-repeat #028ae2!important;
			color: #ffffff!important;
			border: 1px solid #ffffff!important;
			width: 60%;
			max-width: 200px;
		}
		.country-info h1 {
			color: #056dae!important;
			font-size: 2.667em!important;
			padding: 5px 0 15px;
		}
		.country-info h2 {
			color: #056dae!important;
			font-size: 1.4em!important;
			font-family: Interstate_Light;
			padding: 5px 0 15px;
		}
		.country-info ul li {
			padding: 8px 0;
		}	
		.region-company-info h1 {
			font-size: 1.4em !important;
			padding: 0;
		}
		address h1 {
			padding: 0 0 10px !important;
		}
		.region-company .img-responsive {
			padding-top: 23px;
		}
		.region-company strong {
			color: #028ae2;
			font-weight: normal;
		}
		.region-info-left {
			background-color: transparent !important;
			float: left;
			font-size: .7em;
		}
		.region-info-mobile {
				float:left;
		}
		.country-name-align {
				position: relative;
				left: -50px;
		}
		@media(max-width:980px) {
			.countries .inner-header-sub-nav {
				text-align: center;
				border-top: 1px solid #4eadeb;
				margin-top: 15px;
				padding-top: 15px;
				width: 100%;
			}
			.region-info-mobile {
				font-size: .8em;
			}			
		}
		.country-info .accordian-info {

			margin-left: 0;
		
		}
		.padding-top-50 {
			padding-top: 50px;
			overflow: hidden;
		}
		.padding-bottom-50 {
			padding-bottom: 50px;
			overflow: hidden;
		}